package system-config-samba 1.2.63-0ubuntu4 failed to install/upgrade: problemi con le dipendenze - lasciato non configurato

Bug #808533 reported by John Smith Aes on 2011-07-10
30
This bug affects 4 people
Affects Status Importance Assigned to Milestone
system-config-samba (Ubuntu)
Undecided
Unassigned

Bug Description

.....................................................................................

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: system-config-samba 1.2.63-0ubuntu4
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic-pae 2.6.38.2
Uname: Linux 2.6.38-8-generic-pae i686
Architecture: i386
Date: Mon Jul 11 00:23:55 2011
ErrorMessage: problemi con le dipendenze - lasciato non configurato
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
PackageArchitecture: all
SourcePackage: system-config-samba
Title: package system-config-samba 1.2.63-0ubuntu4 failed to install/upgrade: problemi con le dipendenze - lasciato non configurato
UpgradeStatus: No upgrade log present (probably fresh install)

John Smith Aes (john-smith-aes) wrote :
Steve Beattie (sbeattie) wrote :

Looks like nmbd failed to restart on postinst for some reason:

Configurazione di samba (2:3.5.8~dfsg-1ubuntu2.2)...
start: Job failed to start
invoke-rc.d: initscript nmbd, action "start" failed.
dpkg: errore nell'elaborare samba (--configure):
 il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1

security vulnerability: yes → no
visibility: private → public
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in system-config-samba (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers